addTeam.title=Ajouter une \u00E9quipe
cyclist.language.english=English
cyclist.language.french=French
footer.text=\u00A9 2023 CYCLE MANAGER. All rights reserved.
addTeam.text1=Welcome to the Team Registration Page
addTeam.text2=Here, you can add a new cycling team to our database. Fill out the details below and click 'Submit' to include them in our cycling community.
addTeam.text3=Team Name:
addTeam.text4=Sponsor:
addTeam.text5=Country:
addTeam.text6=Bike Brand:
addTeam.text7=Founded
addTeam.text8=Submit

